@charset "utf-8";

.lat_gal_list{display:flex; flex-wrap:wrap;  gap:2rem;}
.lat_gal_list>li{ flex-basis:23.5%; flex-shrink:1; flex-grow:1;}
.lat_gal_list .img_box{ position:relative; overflow: hidden; padding-top:65%; margin:0 auto; border-radius:0.8rem; }
.lat_gal_list .img_box>img{ position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); object-fit:cover; width:100%; height:100%;}
.lat_gal_list .text_box{display:flex; flex-direction:column;}
.lat_gal_list .text_box>em{margin-top:2.2rem; font-size:1.6rem; font-weight:800;}
.lat_gal_list .text_box>strong{margin-top:2rem; font-size:2.2rem; font-weight:700; line-height:1.55;}
.lat_gal_list .text_box>span{margin-top:4rem; font-size:1.4rem; font-weight: 800; color:#86868b;}
@media (max-width: 1200px){
    .lat_gal_list{gap:5rem 2rem;}
    .lat_gal_list>li{flex-basis:49%;}
    .lat_gal_list .text_box>strong{font-size:2rem;}
    .lat_gal_list .text_box>span{margin-top:3rem;}
}
@media (max-width: 768px){
    .lat_gal_list{gap:4rem}
    .lat_gal_list>li{ flex-basis:100%;}
    .lat_gal_list .img_box{padding-top:50%;}
    .lat_gal_list .text_box>em{font-size:1.8rem;}
    .lat_gal_list .text_box>strong{font-size:1.6rem;}
    .lat_gal_list .text_box>span{margin-top:2rem;}
}
@media (min-width: 1201px){
    .lat_gal_list>li>a:hover{color:#ff5f00;}
}